import request from "../../request.js"

export function getWeChatUser(code) {
	return request({
		url: `/applet/register/getOpenId/${code}`,
		method: 'GET'
	})
}

export function createMobileToken() {
	return request({
		url: `/nurseApplet/authorization/createMobileToken`,
		method: 'GET'
	})
}
// 获取微信手机号
export function getwxPhoneNumber(code) {
	return request({
		url: `/applet/register/getPhone/${code}`,
		method: 'GET'
	})
}

// 判断是否注册
export function isRegistered(logincode,phonecode) {
	return request({
		url: `/applet/register/login/${logincode}/${phonecode}`,
		method: 'GET'
	})
}